Siemens 7MF1565-3CE00-2BA1

Artikelnummer:12.163.600B
Hersteller:Siemens
Hersteller-Nr:7MF1565-3CE00-2BA1
Typbezeichnung:7MF1565-3CE00-2BA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
193,45 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 7MF1565-3CE00-2BA1, stehen für herausragende Langlebigkeit. Messumformer SITRANS P200 fuer Druck.

Detaillierte Produktinformationen:
Messumformer SITRANS P200 fuer Druck und Absolutdruck fuer allgemeine Anwendungen Kennlinienabweichung typ. 0,25 Prozent Werkstoff der messstoffberuehr- ten Teile: Keramik und Edel- stahl und Dichtungsmaterial, Werkstoff der nicht-messstoff- beruehrten Teile: Edelstahl Messbereich fuer Relativdruck: 0 bis 40 bar, Ueberlast- druck 100 bar Ausgangssignal: 4 bis 20 mA Zweileitertechnik Hilfsenergie: DC 7 bis 33 V (DC 10 ... 30 V fuer ATEX-Geraete) ohne Explosionsschutz Elektrischer Anschluss: Rundsteckverbinder M12 nach IEC 61076-2-101 Prozessanschluss: G1/2" aussen und G1/8" innen Dichtungsmaterial zwischen Sensor und Gehaeuse: Viton (FPM, Standard) Standardausfuehrung
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber 1
Zubehörs 2 A 1 000 1/h A
Anzahl der Stromwandler 24 V 195,5 V AC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 46 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
Breite 16 Kibyte Hz -40 ... +80 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 55 kA
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 121 kA
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
umschaltbar / I2t=ON/OFF Ja 63 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr min. Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s 10 kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 EN 61000-6-2
Breite x Dicke; min. 1 ... 4094 Ja mm
Anteil gefahrbringender Ausfälle Ja Nein 15 A
Produktfunktion Kurzschluss-Schutz Nein Nein 25 A
(neu) Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
Befestigungsart Ja 80 °C -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 49,7 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Ja 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
6FX8002-5CY38-1BK0

Siemens 6FX8002-5CY38-1BK0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
711,48 €
711,48 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MB2023-1CA20-1SE1-ZA26B03Y02Y11

Siemens 7MB2023-1CA20-1SE1-ZA26B03Y02Y11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
31.591,11 €
31.591,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
20820000005

Harting 20820000005

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.236,58 €
1.236,58 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RSS 016-200L

Doepke RSS 016-200L 09981076

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
59,87 €
59,87 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG6207-6PM80-ZH70

Siemens 1LG6207-6PM80-ZH70

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.507,10 €
8.507,10 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME6520-2YJ12-2HG2

Siemens 7ME6520-2YJ12-2HG2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.740,82 €
2.740,82 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:22